@charset "utf-8";

/*
 * PC用スタイルCSS
 */

/* ===================================================================================================================
   ■ 全体
------------------------------------------------------------------------------------------------------------------- */
html{
  background: #ffffff;
}
body{
  background: url("https://cf0a08.claudeassets.com/20231114064039im_/https://www.mechanic-caravan.com/files/body_bg.jpg") repeat-x top center;
  color: #333333;
}
#wrapper {
  background: none transparent;
}

body#page_6 #wrapper {
  background: url("https://61656a.claudeassets.com/20231114064039im_/https://www.mechanic-caravan.com/files/wrapper_bg_top.jpg") no-repeat top center;
}


#outer_block{
  background: none;
  padding: 30px 0 0 0;
}

#inner_block{
  background: none;
}

a:link, a:visited, a:hover, a:active{
  color: #0395C1;
}
strong, strong span {
  color: #0076c1 !important;
}




/* ===================================================================================================================
   ■ ヘッダー
------------------------------------------------------------------------------------------------------------------- */
#branding_box{
  height: 250px;
  padding: 0;
}

/*  H１テキスト
---------------------------------------------------------------------------------------------------- */
#site-description {
  text-align: right;
  line-height:30px;
}
#site-description a {
  color: #0071bc;
}

/*  サイトロゴ
---------------------------------------------------------------------------------------------------- */
.main_header {
  padding: 0;
  height:165px;
}
.main_header img {
  width: 275px;
  height: 150px;
}


/*  グローバルナビ
---------------------------------------------------------------------------------------------------- */
#access, #access .menu-header, div.menu {
  width: 960px;
}
div#access .menu-item a, div#access .menu-item a:hover {
  height: 55px;
  line-height: 55px;
}
#access ul.menu ul.sub-menu {
  top: 55px;
  width: 160px;
}
div#access ul.sub-menu li.sub-gnavi a, div#access ul.sub-menu li.sub-gnavi2 a {
  background-color: #666666;
  color: #ffffff;
  border-top: 1px solid #919191;
}
div#access ul.sub-menu li.sub-gnavi a:hover, div#access ul.sub-menu li.sub-gnavi2 a:hover {
  background-color: #898989;
  color: #fff;
}
#access ul li.current_page_item > a, #access ul li.current-menu-ancestor > a, 
#access ul li.current-menu-item > a, #access ul li.current-menu-parent > a {
  color: #fff;
}

/*  メイン画像
---------------------------------------------------------------------------------------------------- */
#main_teaser {
}




/* ===================================================================================================================
   ■ サイド
------------------------------------------------------------------------------------------------------------------- */
.widget-title, .widget-title2 a {
    color: #ffffff;
    padding: 0 0 5px;
    text-align: center;
}
.widget-title2 a:link, .widget-title2 a:visited,
.widget-title2 a:hover, .widget-title2 a:active {
}


#main .widget-area ul ul li a {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  color: #ff4e00;
}


/*  左ナビ
---------------------------------------------------------------------------------------------------- */
#secondary {
}
#thirdly {
  padding: 0 0 50px;
}

/*  三井住友海上バナー
---------------------------------------------------------------------------------------------------- */
#msad_bnr_block {
    padding: 0;
    text-indent: -9999px;
}

#msad_bnr_block a {
    background: url("https://7b56fe.claudeassets.com/20231114064039im_/https://www.mechanic-caravan.com/files/msad_bnr.jpg") no-repeat scroll center top transparent;
    display: block;
    height: 100px;
    margin: 0;
    overflow: hidden;
    padding: 0;
}


#msad_bnr_block a:hover {
    background: url("https://7b56fe.claudeassets.com/20231114064039im_/https://www.mechanic-caravan.com/files/msad_bnr.jpg") no-repeat scroll center bottom transparent;
}

#k5st10w5tvpgwb0y0zf8{
display:none;}

/*  ブログナビ
---------------------------------------------------------------------------------------------------- */
#wp-calendar thead th{
}
#wp-calendar tbody td {
}




/* ===================================================================================================================
   ■ フッター
------------------------------------------------------------------------------------------------------------------- */
#footer_block {
}
#footer_box {
}


/*  フッターナビ
---------------------------------------------------------------------------------------------------- */
#footer_sitemap_block {
}
#footer-widget-area .widget-area ul.menu {
  border-color: #ff4e00;
}
#footer-widget-area .widget-area .menu-item a {
  border-color: #ff4e00;
  color: #ff4e00;
}
#footer-widget-area .widget-area .menu-item a:hover {
  background-color: transparent;
}



/*  フッター情報
---------------------------------------------------------------------------------------------------- */
#footer_information .entry-post{
  margin: 80px 0 0 350px;
    width: 650px;
}


#footer-widget-area .widget-area {
    margin: 7px auto;
}


/*  コピーライト
---------------------------------------------------------------------------------------------------- */
#copyright {
  background: #ff9600;
  color: #FFF;
}




/* ===================================================================================================================
   ■ コンテンツ
------------------------------------------------------------------------------------------------------------------- */

/*  見出し
---------------------------------------------------------------------------------------------------- */
.top-entry-title{
  color: #ffffff;
}

.entry-title{
    color: #333333;
    font-size: 15px;
    line-height: 45px;
    margin-bottom: 15px;
    padding: 0 0 0 30px;
    text-align: left;
    width: 670px;
}

.entry-title a:link, .entry-title a:visited,
.entry-title a:hover, .entry-title a:active {
  color: #333333;
}
.entry-title h2, .entry-title h3, .entry-title h4, .entry-title h5, .entry-title .inline-title {
  font-size:15px;
}


span.read_more_btn {
    line-height: 40px !important;
}

.sub-post-title{
  color: #ff4e00;
  line-height: 42px;
}

.clom3-title{
  background: url("https://560dc6.claudeassets.com/20231114064039im_/https://www.mechanic-caravan.com/files/clom3-title.jpg") no-repeat 0 0 transparent;
  height: 40px;
  line-height: 40px;
  padding: 0;
  border: none;
  border-radius: 0;
  font-size: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  color: #ff4e00;
}

small{
  border-color: #ffbf8c;
}
small a {
  width: 100%;
  padding: 5px 0;
  text-align: center !important;
  color: #ff4e00 !important;
}

small a:hover{
  background-color: #ff811e;
  color: #FFF !important;
}





/*  テーブル
---------------------------------------------------------------------------------------------------- */
.g-01 .g-01_box .g-01-date table, .custom_th_text, .custom_td_text,
#container_top .iqfm-table th, #container_top .iqfm-table td {
  border-color: #ffbf8c;
}
.custom_th_text, #container_top .iqfm-table th {
  background: none #ffecd2;
}
.custom_td_text, #container_top .iqfm-table td {
}
.company-post .custom_th_text {
  white-space: nowrap;
}
.d-01 .menu-list table tr, .d-01 .menu-list table tr td,
.d-02 .menu-list table tr, .d-02 .menu-list table tr td,
.d-03 .menu-list table tr, .d-03 .menu-list table tr td,
.d-04 .menu-list table tr, .d-04 .menu-list table tr td {
  border-color: #ff811e;
}




/*  ページ遷移ボタン
---------------------------------------------------------------------------------------------------- */
.tablenav {
  padding: 1em 0;
}
.tablenav .next, .tablenav .prev {
  color: #666;
}
a.page-numbers, .tablenav .current,
.permalink_in a, .pageback a {
  background: none #666;
  border-style: solid;
  border-color: #666;
  color: #fff;
}
.permalink_in a:link, .permalink_in a:visited,
.pageback a:link, .pageback a:visited {
}
.tablenav .current, a.page-numbers:hover,
.permalink_in a:hover, .permalink_in a:active,
.pageback a:hover, .pageback a:active {
  background: none transparent;
  border-style: solid;
  border-color: #666;
  color: #666;
} 


/*  ブロック
---------------------------------------------------------------------------------------------------- */

/* C-04ブロック */
.c-04 .img_box .float-title {
  border-color: #ccc;
  background-color: #FFF;
  font-size: 100%;
}
.c-04 .clear_float {
  _padding: 0 0 20px;
}


/* Dブロック */
.d-01 .entry-post, .d-02 .entry-post, .d-03 .entry-post, .d-04 .entry-post {
  border: none;
}


/* Fブロック */
.f-01 .sub-last-post {
  border: none;
}


/* Gブロック */
.g-01 .g-01_box {
  border: none;
}
.g-01 .comment_box {
  border-color: #ff811e;
}


/* Iブロック */
.i-01 .before_after_block_loop {
  border: none;
}
.i-01 .index_before .mini_title, .i-01 .index_after .mini_title {
  border-color: #ccc;
  background-color: #FFF;
  font-size: 100%;
}
.i-01 strong.sub_comment {
  border-color: #ccc;
}


/* Jブロック */
.j-01 .entry-post ul li.q_title {
  border-color: #ff811e;
}
.j-01 .entry-post .sub-post {
  border: none;
}
.faq-post-title {
  border-color: #ffbf8c;
  background: none #ffecd2;
}


/* Z-D ブログRSS */
.z-d1 .blog_post {
  border-color: #ff811e;
}



/*  トップページ
---------------------------------------------------------------------------------------------------- */


/*  ○○○
---------------------------------------------------------------------------------------------------- */


/*  お問い合わせ
---------------------------------------------------------------------------------------------------- */
#container_top .iqfm-table td #iqfm-input-text-1,
#container_top .iqfm-table td #iqfm-input-text-2,
#container_top .iqfm-table td #iqfm-input-text-3 {
  width: 96%;
}
#container_top .iqfm-table td textarea{
  width: 96%;
  height: 8em;
  font-size: 100%;
}
.post-date p.iqfm-thanks_text {
  border-color: #ccc;
}



/*  クーポンページ
---------------------------------------------------------------------------------------------------- */
.coupon_print_block,
.coupon_print_block .print_header,
.print_header_inner,
.coupon_content table tr td.coupon_data, .coupon_content table tr td.coupon_meta_title, .coupon_content table tr td.coupon_meta,
body.coupon .custom_th_text, body.coupon .custom_td_text, .e-04 .company-right .coupon_th_text {
  border-color: #ccc;
}




/*
     FILE ARCHIVED ON 04:04:06 May 01, 2023 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:24:14 Aug 11, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.648
  exclusion.robots: 0.074
  exclusion.robots.policy: 0.06
  esindex: 0.01
  cdx.remote: 49.711
  LoadShardBlock: 1468.661 (3)
  PetaboxLoader3.datanode: 1383.835 (6)
  PetaboxLoader3.resolve: 1361.938 (4)
  load_resource: 1607.265 (2)
  loaddict: 242.24
*/